<?xml version="1.0" encoding="UTf-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.ggjg.mapper.TQuotaManageMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.ggjg.entity.TQuotaManage">
        <id column="id" property="id" />
        <result column="userid" property="userid" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="dept_id" property="deptId" />
        <result column="area" property="area" />
        <result column="indicators" property="indicators" />
        <result column="type" property="type" />
        <result column="energy_constraints" property="energyConstraints" />
        <result column="energy_baseline" property="energyBaseline" />
        <result column="energy_boot" property="energyBoot" />
        <result column="remark" property="remark" />
        <result column="kind" property="kind" />
    </resultMap>



</mapper>
